enum in Java

Upgraded to my local Java SDK installation to J2SE 5.0 and right now I’m downloading the latest version of Eclipse, just to get Enumerated Types.

Why did they call it 5.0 but not 1.5.0 anyway?

No comments yet.

Leave a Reply